.main_wrapper_2025 .content_header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex: 0 0 42px;
  height: 42px;
  flex-shrink: 0;
  margin: 12px 19px 0 28px;
  font-size: 22px;
  font-weight: 500;
}
.main_wrapper_2025 .content_header .content_header_side {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 0 0 300px;
}
.main_wrapper_2025 .grid_view_select_wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  overflow: hidden;
  height: 42px;
  width: fit-content;
  flex-shrink: 0;
  flex-grow: 0;
  border-radius: 16px;
  border: 1px solid #BFBFBF;
  background-color: #FCFCFC;
}
.main_wrapper_2025 .grid_view_select_wrapper .grid_view_select {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  column-gap: 1px;
  flex: 0 0 55px;
  height: 100%;
  cursor: pointer;
}
.main_wrapper_2025 .grid_view_select_wrapper .grid_view_select.on {
  pointer-events: none;
  background-color: #C8DBF4;
}
.main_wrapper_2025 .grid_view_select_wrapper .grid_view_select_bar {
  flex: 0 0 1px;
  height: 100%;
  background-color: #BFBFBF;
}

.main_wrapper_2025 .archive_list_function_wrapper {
  flex: 0 0 42px;
  height: 42px;
  margin: 18px 30px 0 13px;
}

.main_wrapper_2025 .archive_list_wrapper {
  flex: 1;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 20px 10px 13px;
  margin-top: 21px;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 16px;
  grid-row-gap: 14px;
  max-width: 1514px;
  margin: 0 auto;
}
.main_wrapper_2025 .archive_list_wrapper.empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 0;
  color: #656565;
}
.main_wrapper_2025 .archive_list_wrapper.empty .empty_title {
  font-size: 22px;
  line-height: 32px;
}
.main_wrapper_2025 .archive_list_wrapper.empty .empty_information {
  font-size: 16px;
  line-height: 26px;
}

.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 48px;
  flex-shrink: 0;
  border-bottom: 1px solid #D8D8D8;
  padding: 0 5px;
  column-gap: 14px;
  font-size: 15px;
  font-weight: 400;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper:hover {
  background-color: #F3F6FC;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.selected {
  background-color: #DDE8FB;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.grid {
  width: 100%;
  border-radius: 16px;
  column-gap: 0;
  border-bottom: none;
  background-color: #F3F6FC;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.grid:hover {
  background-color: #DDE8FB;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.grid.selected {
  background-color: #C8DBF4;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.header {
  position: sticky;
  top: 0;
  z-index: 2;
  background-color: #FCFCFC !important;
  font-size: 16px;
  font-weight: 500;
  cursor: auto;
}
.main_wrapper_2025 .list_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center center;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  cursor: pointer;
}
.main_wrapper_2025 .list_icon.medium {
  width: 30px;
  height: 30px;
}
.main_wrapper_2025 .list_icon.large {
  width: 40px;
  height: 40px;
}
.main_wrapper_2025 .list_icon.large:not(.empty):hover {
  background-color: #C8DBF4;
  border-radius: 50%;
}
.main_wrapper_2025 .list_icon.empty {
  pointer-events: none;
}
.main_wrapper_2025 .list_icon.checkbox {
  background-image: url("/img/2025/icon/common/checkbox.png");
}
.main_wrapper_2025 .list_icon.checkbox.disable {
  opacity: 0.5;
  cursor: not-allowed;
  background-color: #F1F1F1;
}
.main_wrapper_2025 .list_icon.checkbox.on {
  background-image: url("/img/2025/icon/common/checkbox_on.png");
}
.main_wrapper_2025 .list_icon.star {
  background-image: url("/img/2025/icon/common/star.png");
}
.main_wrapper_2025 .list_icon.star.on {
  background-image: url("/img/2025/icon/common/star_on.png");
}
.main_wrapper_2025 .list_icon.modify {
  background-image: url("/img/2025/icon/common/btn_modify.png");
}
.main_wrapper_2025 .list_icon.download {
  background-image: url("/img/2025/icon/common/btn_download.png");
}
.main_wrapper_2025 .list_icon.share {
  background-image: url("/img/2025/icon/common/btn_share.png");
}
.main_wrapper_2025 .list_icon.delete {
  background-image: url("/img/2025/icon/common/btn_delete.png");
}
.main_wrapper_2025 .list_icon.more {
  background-image: url("/img/2025/icon/common/btn_more.png");
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.grid .list_icon.more {
  border-radius: 50%;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.grid .list_icon.more:hover {
  background-color: #9CB9DF;
}
.main_wrapper_2025 .list_icon.restore {
  background-image: url("/img/2025/icon/common/reset.png");
}
.main_wrapper_2025 .list_icon.delete {
  background-image: url("/img/2025/icon/common/delete.png");
}
.main_wrapper_2025 .list_icon.disable {
  pointer-events: none;
  opacity: 0.5;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper .actions {
  display: flex;
  flex-direction: row;
}
.main_wrapper_2025 .list_cell {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 65px;
  column-gap: 8px;
}
.main_wrapper_2025 .list_cell.center {
  justify-content: center;
}
.main_wrapper_2025 .list_cell.list_name {
  flex: 1;
  padding: 0 4px;
}
.main_wrapper_2025 .list_cell.list_name > img {
  margin-right: 8px;
}
.main_wrapper_2025 .list_cell.op_date {
  width: 110px;
}
.main_wrapper_2025 .list_cell.owner {
  width: 80px;
}
.main_wrapper_2025 .list_cell .owner_profile {
  flex: 0 0 26px;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  overflow: hidden;
}
.main_wrapper_2025 .list_cell .owner_profile > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main_wrapper_2025 .list_cell.owner > span {
  flex: 1;
}
.main_wrapper_2025 .list_cell.date {
  width: 180px;
}
.main_wrapper_2025 .list_cell.trash_date {
  width: 130px;
}
.main_wrapper_2025 .list_cell.etc {
  width: 130px;
}
.main_wrapper_2025 .list_cell.file_size {
  width: 80px;
}
.main_wrapper_2025 .list_cell.reason {
  width: 200px;
}
.main_wrapper_2025 .list_cell.shared {
  width: 190px;
}
.main_wrapper_2025 .list_cell.location {
  width: 160px;
}
.main_wrapper_2025 .header .list_cell.location {
  padding-left: 12px;
}
.main_wrapper_2025 .list_cell.insight_status {
  width: 120px;
}
.main_wrapper_2025 .list_cell .list_cell_button {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  cursor: pointer;
  padding: 0 12px;
  border-radius: 8px;
  height: 32px;
  column-gap: 7px;
  pointer-events: auto;
  width: fit-content;
}
.main_wrapper_2025 .list_cell .list_cell_button:hover {
  background-color: #DDE8FB;
}
.main_wrapper_2025 .list_cell .list_cell_button > div {
  flex: 1;
}
.main_wrapper_2025 .list_cell .list_cell_button.on {
  cursor: default;
  background-color: #DDE8FB;
}
.main_wrapper_2025 .archive_list_wrapper .archive_list_row_wrapper.grid .grid_icon {
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  object-fit: scale-down;
}
.main_wrapper_2025 .archive_list_wrapper .gird_divider {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  max-width: 1514px;
  margin: 0 auto 14px auto;
}
.main_wrapper_2025 .archive_list_wrapper .gird_divider .grid_visible_arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 20px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background-image: url("/img/2025/icon/common/keyboard_arrow_up.png");
  transition-duration: 0.2s;
  transform-origin: center center;
  transform: rotate(180deg);
}
.main_wrapper_2025 .archive_list_wrapper .gird_divider .grid_visible_arrow.hide {
  transform: rotate(90deg);
}
.main_wrapper_2025 .archive_list_wrapper .gird_divider .grid_visible_arrow.empty {
  background-image: none;
}
.main_wrapper_2025 .option_wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 15px;
  font-weight: 400;
  color: #2f2f2f;
  padding: 0 12px 0 16px;
  border-radius: 16px;
  height: 42px;
  cursor: pointer;
  background-color: #F3F6FC;
}
.main_wrapper_2025 .option_wrapper * {
  pointer-events: none;
}
.main_wrapper_2025 .option_wrapper .option_text {
  flex: 1;
  border: none;
  background-color: transparent;
  outline: none;
  padding: 0 5px 0 0;
  margin: 0;
}

.folder-navigation-wrapper {
  position: relative;
  display: flex;
  height: 42px;
  flex: 1;
  flex-direction: row;
  align-items: center;
  overflow: visible;
  padding-right: 20px;
}
.folder-navigation-wrapper .folder-name-wrapper {
  display: flex;
  flex-direction: row;
  height: 42px;
  align-items: center;
  flex: 0 1.5 auto;
  cursor: pointer;
  font-weight: 400;
  padding: 0 12px;
  border-radius: 16px;
  column-gap: 5px;
}
.folder-navigation-wrapper .folder-name-wrapper:not(.no-edit):hover {
  background-color: #F3F6FC;
}
.folder-navigation-wrapper .folder-name-wrapper.current {
  font-weight: 500;
  flex-shrink: 1;
  cursor: default;
}
.folder-navigation-wrapper .folder-name-wrapper.parents {
  flex: 0 0 42px;
  border-radius: 50%;
  width: 42px;
  padding: 0;
  justify-content: center;
}
.folder-navigation-wrapper .folder-name-wrapper.current > .folder-name-edit-icon {
  flex-shrink: 0;
  opacity: 0;
  cursor: pointer;
}
.folder-navigation-wrapper .folder-name-wrapper.current:hover > .folder-name-edit-icon {
  opacity: 1;
}
.folder-navigation-wrapper .select_list_wrapper {
  position: absolute;
  top: calc(100% + 3px);
  left: 0;
}
